*{
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: 'poppins', sans-serif;
color: #444;
}
body{
height: 100vh;
display: grid;
place-items: center;
min-height: 10vh;
justify-content: center;
background-color: #FF4500;
}
.container{
background-color: white;
border-radius: 5px;
padding: 15px;
  width: 100%;
  max-width: 800px; /* Oder Ihr gewünschter Wert */
  margin: 0 auto;    /* Zentriert den Container */
  padding: 20px;
  box-sizing: border-box; /* Bezieht Padding in die Breite ein */
}

.container p{
margin: 10px 0;
}
form div{
display: flex-order;
justify-content: space-between;
gap: 10px;
}
span input{
width: 100%;
padding: 15px;
margin: 15px 0 20px 0;
background-color: #eee;
border: none;
}
textarea{
width: 100%;
padding: 10px;
margin-top: 5px;
background-color: #eee;
border: none;
outline: none;
}
button{
background-color: #3B3B3B;
padding: 15px 35px;
border-radius: 5px;
color:white;
border: none;
margin-top: 20px;
}
button:hover{
background-color: #128C7E;
cursor: pointer;
}

.container97 {
    min-height: 10vh;    
    display: flex;
    flex-direction: column;
}
.footer { background: #333; color: #fff; padding: 10px 14px; border-radius: 6px; font-size: 0.9rem; } .footer a { color: #fff; text-decoration: none; } .footer a:hover { text-decoration: underline; }

.form-wrapper { width: 100%; max-width: 600px; }

